/*=reset
--------------------------------------------------*/
.spotlight {position: relative;line-height:1.5;}
.spotlight body {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight div {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight dl {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight dt {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight dd {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight ul {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight ol {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight li {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight h1 {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight h2 {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight h3 {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight h4 {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight h5 {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight h6 {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight pre {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight code {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight form {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight fieldset {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight legend {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight input {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight textarea {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight p {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight img {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight blockquote {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight th {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight td {float:none;clear:none;margin:0;padding:0;border:0;text-align:left;}
.spotlight table{border-collapse:collapse;border-spacing:0;}
.spotlight address {font-style:normal;font-weight:normal;}
.spotlight caption {font-style:normal;font-weight:normal;}
.spotlight cite {font-style:normal;font-weight:normal;}
.spotlight code {font-style:normal;font-weight:normal;}
.spotlight dfn {font-style:normal;font-weight:normal;}
.spotlight em {font-style:normal;font-weight:normal;}
.spotlight strong {font-style:normal;font-weight:normal;}
.spotlight th {font-style:normal;font-weight:normal;}
.spotlight var{font-style:normal;font-weight:normal;}
.spotlight li {list-style:none;}
.spotlight caption {text-align:left;}
.spotlight th {text-align:left;}
.spotlight h1 {font-size:122%;font-weight:bold;}
.spotlight h2 {font-size:122%;font-weight:bold;}
.spotlight h3 {font-size:122%;font-weight:bold;}
.spotlight h4 {font-size:122%;font-weight:bold;}
.spotlight h5 {font-size:122%;font-weight:bold;}
.spotlight h6 {font-size:122%;font-weight:bold;}
.spotlight q:before {content:'';}
.spotlight q:after {content:'';}
.spotlight abbr {border:0;font-variant:normal;}
.spotlight acronym {border:0;font-variant:normal;}
.spotlight sup {line-height:-1px;vertical-align: text-top;}
.spotlight sub {line-height:-1px;vertical-align: text-top;}
.spotlight sub{vertical-align:text-bottom;}
.spotlight input {font-family: "Trebuchet MS";font-size:inherit;font-weight:inherit;}
.spotlight textarea {font-family:inherit;font-size:inherit;font-weight:inherit;}
.spotlight select{font-family:"Trebuchet MS";font-size:inherit;font-weight:inherit;}
.spotlight input {border: 1px solid #888; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD; }
.spotlight input.default{ font-style: italic; color: #999; }
.spotlight input.error{ border-color: #C00; background: #FCC; }
.spotlight textarea {border: 1px solid #888; border-right: 1px solid #DDD; border-bottom: 1px solid #DDD;}
.spotlight span {float: none;clear:none;display: inline;width:auto;margin:0;padding:0;font-style:normal;}
.spotlight strong {float: none;clear:none;display: inline;width:auto;margin:0;padding:0;font-style:normal;}
.spotlight label {float: none;clear:none;display: inline;width:auto;margin:0;padding:0;font-style:normal;}
.spotlight label.error{ padding-left: 20px; color: #C00; background: url(/apps/showroom2/components/img/icon-error.gif) no-repeat 0 50%; }
.spotlight hr{display:none;}
 /*submit resets*/
div.spotlight div.submit,
div.spotlight div.submit a,
div.spotlight div.submit span {float: none; margin: 0; padding: 0; background: none;}
div.spotlight div.submit a,
div.spotlight div.submit a:link,
div.spotlight div.submit a:visited,
div.spotlight div.submit a:hover,
div.spotlight div.submit a:active,
div.spotlight div.submit a span,
div.spotlight div.submit a:link span,
div.spotlight div.submit a:visited span,
div.spotlight div.submit a:hover span,
div.spotlight div.submit a:active span {color: #000; text-decoration: none;}
/* =fonts
--------------------------------------------------*/
.spotlight{font:13px/1.22 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
.spotlight a{outline:0;text-decoration:none;}
.spotlight a:hover{text-decoration:underline;}
.spotlight strong{font-weight: bold;}
.spotlight table{font-size:inherit;font:100%;}
.spotlight pre,.spotlight code,.spotlight kbd,.spotlight samp,.spotlight tt{font-family:monospace;*font-size:108%;line-height:99%;}
/* =submit resets
-------------------------------------------------- */
div.spotlight div.submit {float: none; text-align: left;}
div.spotlight div.submit a {float: none; display: block; margin: 0; padding: 0; background: transparent;}
div.spotlight div.submit a span {margin: 0; padding: 0; background: transparent;}

/* =spotlight
-------------------------------------------------- */
div.spotlight {border: 1px solid #888;}
#container .spotlight .group2 .unit{ width: 24%;}
#container .spotlight .group2 .first{ width: 73%;}

/* =title
-------------------------------------------------- */
.spotlightTitle h1 {position: relative; padding: 0.3em 0 0.2em 10px; font-size: 221%; font-weight: bold; background: #fff url(/apps/spotlight/components/img/title-bg.png) no-repeat 50% 50%;}
.spotlightTitle h1 span.h1Shdw {display: block; position: absolute; z-index: 1; bottom: -5px; left: 0; width: 100%; height: 5px; background: url("/apps/spotlight/components/img/h1-shdw.png") no-repeat 50% 100%; }

/* =videoPlayer
-------------------------------------------------- */
.spotlight div.videoPlayer {position: relative; padding: 10px 242px 5px 5px; background: #fff url(/apps/spotlight/components/img/showroom-bg.png) no-repeat 50% 0;}
.spotlight div#ddcvideoplayer {width: 640px; margin: 0 auto; padding: 5px; border: 1px solid #888; background-color: #eee;}
.spotlight div#ddcvideoplayer embed {display: block;}
* html .spotlight div.videoPlayer {padding-top: 5px;}
#player{ position: relative; width: 100%; height: 320px; margin: 10px auto 10px auto; }
	#player span{ position: absolute; top: 50%; left: 50%; margin-left: -40px; color: #FFF; }
#playerNav{ width: 570px; margin: 10px auto; }
* html #player { position: relative; top: 10px; margin-bottom: 20px; }
*+html #player { position: relative; top: 10px; margin-bottom: 20px; }

/* =contactForm
-------------------------------------------------- */
div#contactForm {margin: 10px 10px 0 0; padding: 5px; border: 1px solid #aaa; }
div#contactForm h4 {padding: 5px; font-size: 100%; color: #fff; background: #000 url(/apps/spotlight/components/img/contact-form-title-bg.png) no-repeat 0 50%;}
div#contactForm h4 .submitting{ display: block; padding-left: 24px; background: #444 url(/apps/showroom2/components/img/submitting.gif) no-repeat 0 50%; }
div#contactForm form,
div#contactForm fieldset {background-color: transparent;}
div#contactForm label {position: relative; display: block; margin: .5em 0;}
/*div#contactForm label span {position: absolute; left: .1em; top: .1em; font-size: 1.5em; color: #aaa;}*/
div#contactForm label span {display: none;}
div#contactForm select,
div#contactForm textarea,
div#contactForm input[type="text"] {margin-bottom: 0;}
div#contactForm input {position: relative; display: block; z-index: 1;}
div#contactForm select {width: 100%}
div#contactForm input {width: 95%; padding: .2em 3px; font-size: 121%;}
div.spotlight div#contactForm .submit {cursor: pointer; float: none; display: block; width: 98%; height: 26px; margin: 0; padding: 5px 0 5px 4px; border: 0; font-size: 100%; text-align: left; font-family: "Trebuchet MS"; color: #fff;}
* html div#contactForm h4 {width: 92%;}
* html div#contactForm select {width: 98%;}
* html div#contactForm input {width: 93%; padding: .2em 3px;}
* html div#contactForm {margin-top: 10px; padding-right: 0; }
*+html div#contactForm {padding-right: 0; }

/* =videoFilter
-------------------------------------------------- */
.spotlight div.videoFilter {border-width: 1px 0; border-style: solid;}
.spotlight div.videoFilter ul {height: 1.5em; padding: 5px 0;}
.spotlight div.videoFilter li {float: left; padding: 0 10px 0 0;}
.spotlight div.videoFilter li span {float: left; padding: 0 .5em; line-height: 1.5em;}

/* =videoList
-------------------------------------------------- */
.spotlight div.videoList {clear: both; position: relative;}
/* videoListTitle */
.spotlight div.videoListTitle {}
.spotlight div.videoList h3 {padding: 5px 0 5px 5px;}
/* videoPageCtrls */
.spotlight div.videoPageCtrls {position: absolute; top: 0; width: 100%; padding: 5px 0; text-align: center;}
.spotlight div.videoPageCtrls ul {width: 20em; margin: 0 auto;}
.spotlight div.videoPageCtrls li {float: left; padding: 0 5px;}
.spotlight div.videoPageCtrls li a {display: block; height: 19px; line-height: 19px;}
.spotlight div.videoPageCtrls li.videoPage a {width: 15px; text-align: center;}
.spotlight div.videoPageCtrls li.active a {background-position: 0 -19px;}
.spotlight div.videoPageCtrls li.active a:hover {color: #fff; text-decoration: none; cursor: default;}
.spotlight div.videoPageCtrls li a:hover {background-position: 0 -95px;}
/* videoPages */
.spotlight div.videoPages {padding: 0 6px;}
.spotlight div.videoPages:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.spotlight div.videoPages ul li {float: left; width: 175px; padding: 5px;}
.spotlight div.videoPages .videoPane {border: 1px solid #888; background: #fff;}
.spotlight div.videoPages ul li h5 {height: 30px; font-size: 92%; padding: 5px;}
.spotlight div.videoPages ul li.hover h5 {background-position: 0 -120px;}
.spotlight div.videoPages ul li h5 span {display: block;}
.spotlight div.videoPages ul li .videoThumb {position: relative; width: 173px; height: 85px; margin: 0 auto;}
.spotlight div.videoPages ul li .videoThumb img {position: absolute; right: 12px; bottom: 5px; width: 150px}
.spotlight div.videoPages ul li .videoThumb a span {position: absolute; bottom: 0; right: 0; width: 19px; height: 19px; text-indent: -9999px;}
.spotlight div.videoPages ul li .videoThumb a:hover span {background-position: 0 -57px;}

/* =disclaimer
-------------------------------------------------- */
#disclaimer{ padding: 5px 10px; }

/* =colorsAndImages
-------------------------------------------------- */
div.spotlight div#contactForm .submit {background: transparent url(/apps/spotlight/components/img/submit.png) no-repeat 0 -26px;}
	/* =DNA1111057 */
	.nissan div.spotlight div#contactForm .submit {background-image:url(/apps/spotlight/components/img/nissan-submit.png);}
div.spotlight div#contactForm .submit:hover {background-position: 0 -78px;}
.spotlight div.videoFilter {background: #aaa; border-color: #fff;}
.spotlight div.videoPageCtrls li.videoPage a {color: #fff; background: transparent url(/apps/spotlight/components/img/video-page-icon.gif) no-repeat 0 -57px;}
.spotlight div.videoPageCtrls li.videoPage a:hover {color: #444;}
.spotlight div.videoPages ul li.hover {background-color: maroon;}
.spotlight div.videoPages ul li.hover h5 {color: #aaa;}
.spotlight div.videoPages ul li.hover h5 span {color: #fff;}
.spotlight div.videoPages ul li h5 {background: #888 url(/apps/spotlight/components/img/video-list-item-title-bg.gif) no-repeat 0 -40px;}
.spotlight div.videoPages ul li h5 span {color: maroon;}
.spotlight div.videoPages ul li .videoThumb a span {background: #888 url(/apps/spotlight/components/img/video-thumb-play.gif) no-repeat 0 -19px;}

/* =ie
-------------------------------------------------- */
* html div#contactForm {width: 192px;}
* html div#contactForm li {height: 1%;}
* html div#contactForm label{ margin: .5em  0 0; }
* html div#contactForm .submitset {margin-top: .5em;}
*+html div#contactForm li {height: 1%;}
*+html div#contactForm{ padding: 5px; }
*+html div#contactForm label{ margin: .5em 0 0 0; }
*+html div#contactForm .submitset{ margin-top: .5em; }
